» Ubuntu » Pakketten

Error

two or more packages specified (nano-tiny quantal)